.customers-slider .swiper-container {
  margin: 0;
  padding: 0;
}

.customers-slider .swiper-wrapper {
  margin: 0;
}

.mona-content p span {
  font-size: 16px !important;
}

.mona-content h2 span {
  font-size: 20px !important;
}

/* FIXED SIDEBAR */
body:not(.home) .fixed-sidebar {
  height: auto;
  top: unset;
  bottom: 150px;
  padding: 10px;
  z-index: 999;
}

.fixed-sidebar-nav li:nth-of-type(n + 3) img {
  opacity: 0.2;
}

.fixed-sidebar-nav li.active img {
  opacity: 1;
}

.call-bar-xd {
  left: unset;
  right: 0;
  top: unset;
  bottom: 150px;
  box-shadow: none;
  height: max-content;
  background-color: transparent;
  pointer-events: none;
}

.call-bar-xd img {
  filter: brightness(0) invert(1);
  width: 60%;
}

.call-bar-xd a,
.call-bar-xd label {
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  border-radius: 99px;
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.4);
  background-color: #2b2b2b;
  /* opacity: 0; */
  margin-bottom: 15px;
  transition: 0.3s linear;
  position: relative;
}

.call-bar-xd .fixed-sidebar-nav {
  display: flex;
  flex-direction: column-reverse;
}

.call-bar-xd label {
  opacity: 1;
  pointer-events: auto;
  cursor: pointer;
}

.call-bar-xd input {
  position: absolute;
  visibility: hidden;
  opacity: 0;
}

/* input:checked */
.call-bar-xd a {
  opacity: 1;
  pointer-events: auto;
}

.call-bar-xd a:hover,
.call-bar-xd label:hover {
  background-color: #be1823;
  transition: 0.3s ease;
}

.call-bar-xd li:nth-of-type(n + 3) img {
  opacity: 1;
}

.call-bar-xd li:last-child {
  pointer-events: auto;
}

.call-bar-xd a:hover .tool-xd {
  transform: translateX(-100%);
  opacity: 1;
}

.tool-xd {
  position: absolute;
  padding: 10px;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  left: -10px;
  transform: translateX(-80%);
  transition: 0.2s ease;
  opacity: 0;
  background-color: #fff;
  word-wrap: nowrap;
  width: max-content;
  pointer-events: none;
}

.call-bar-xd label {
  display: none;
}

/* code page mới 25/04/2024 */
.mb-60 {
  margin-bottom: 60px;
}

.pd-40 {
  padding: 40px 0;
}
.pd-60 {
  padding: 60px;
}
.mb-32 {
  margin-bottom: 32px;
}

.pl-80 {
  padding-left: 80px;
}

.t-title {
  text-transform: uppercase;
}

.main-menu-nav .dropdown .sub-menu-wrap > .sub-menu > li > a {
  position: relative;
  display: flex;
  align-items: center;
}

.sub-menu-wrap .sub-menu > .menu-item.dropdown > a > i {
  top: 35%;
  transform: rotate(90deg) translateY(-50%);
  width: 20px;
}

.learning .recruitment-info {
  background-image: none;
  padding: 2rem 3rem;
}

.learning .recruitment-info .mona-content p {
  font-size: 16px;
  color: #2b2b2b;
  font-weight: 600;
}

.learning .recruitment-info .mona-content li {
  position: relative;
}

.sec-intro.second {
  background-color: #f1f1f1;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.btn-dt {
  font-weight: 600;
  font-size: 16px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  gap: 0.4rem;
}

.btn-dt img {
  width: fit-content;
  height: 10px;
  transition: all 0.3s ease;
}

.btn-dt:hover img {
  filter: brightness(0) saturate(100%) invert(18%) sepia(79%) saturate(2658%)
    hue-rotate(342deg) brightness(92%) contrast(101%);
}

.page-intro-title .head {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.8rem;
}

.page-intro-title .head .txt {
  font-size: 24px;
  color: #2b2b2b;
  font-weight: 600;
}

.page-intro-title .head .t-title {
  font-size: 40px;
}

.page-intro-title .des .txt {
  font-size: 16px;
  color: #000;
  font-weight: 600;
  font-family: "AvantGarde";
}

.page-intro-title .des .item {
  font-size: 16px;
  color: #000;
  font-weight: 500;
  position: relative;
  padding-left: 20px;
  margin-bottom: 5px;
  font-family: "AvantGarde";
}

.page-intro-title .des .item::before {
  position: absolute;
  content: "";
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 5px;
  overflow: hidden;
  border-radius: 100%;
  background-color: #000;
  flex-shrink: 0;
}

.page-intro-title .des .ctact {
  font-size: 16px;
  color: #000;
  font-weight: 600;
  margin-bottom: 5px;
  font-family: "AvantGarde";
}

.page-intro-title .des .ctact span {
  color: #be1924;
  font-size: 20px;
}

.title-pri {
  display: inline-flex;
  padding: 18px 51px 18px 83px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  position: relative;
  background: #2b2b2b;
}

.title-pri::after {
  position: absolute;
  content: "";
  width: 116px;
  height: 80px;
  left: -10%;
  top: -30px;
  z-index: 0;
  background: #d9d9d9;
}
.title-pri::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 1;
  background: #2b2b2b;
}
.main-btn {
  flex-shrink: 0;
}
.title-pri .tt {
  color: var(--Color-2, #fdfdfd);
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.24px;
  position: relative;
  z-index: 3;
}

.title-pri .tag {
  color: var(--Color-2, #fdfdfd);
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.24px;
  position: relative;
  z-index: 1;
}

.intro ul {
  list-style: none;
}

.intro li {
  padding-left: 20px;
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.16px;
  margin-bottom: 0.8rem;
  position: relative;
}

.intro li::before {
  position: absolute;
  content: "";
  left: 5px;
  top: 10px;
  background-color: #000;
  width: 5px;
  height: 5px;
  border-radius: 100%;
  overflow: hidden;
}

.intro-bdy {
  display: flex;
  display: -webkit-flex;
  gap: 26px;
}

.intro-bdy-content {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  flex-direction: column;
}

.intro-bdy-content p {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.16px;
  margin-bottom: 0.8rem;
}

.intro-des {
  padding: 20px;
  background: #d9d9d9;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  gap: 10px;
  width: 283px;
  flex-shrink: 0;
}

.intro-des-tt {
  background: #be1924;
  box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.5);
  color: var(--Color-2, #fdfdfd);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.2px;
  text-transform: uppercase;
  padding: 4px 10px;
  text-align: center;
  width: fit-content;
}

.intro-des .mona-content li {
  color: #000;
  font-weight: 500;
}

.intro-des .mona-content li span {
  font-weight: 600;
}

.intro-img {
  width: 100%;
}

.intro-img img {
  width: 100%;
  display: block;
}

.intro-price .mona-content li {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.16px;
}

.intro-fl {
  display: flex;
  display: -webkit-flex;
  gap: 1rem;
  align-items: center;
  justify-content: space-between;
}

.intro-price .mona-content li span {
  color: #be1924;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.16px;
}

.intro-fl .title-pri {
  align-items: flex-start;
}

.intro-fl .title-pri .tt {
  text-align: left;
}

.popup {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  visibility: hidden;
  pointer-events: none;
}

.popup.open {
  visibility: visible;
  pointer-events: visible;
}

.popup.open .popup-overlay {
  opacity: 1;
  visibility: visible;
  height: 100%;
}

.popup.open .popup-main {
  opacity: 1;
  visibility: visible;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -ms-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  /* clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); */
  /* clip-path: inset(0 0 0 0); */
}

.popup-overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}

.popup-main {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 40vw;
  max-width: 95%;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  /* clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); */
  /* clip-path: inset(0 0 100% 0); */
}

@media screen and (max-width: 1200px) {
  .popup-main {
    width: 80vw;
  }
}

@media screen and (max-width: 700px) {
  .popup-main {
    width: 100vw;
  }
}

.popup-main-wrapper {
  overflow: hidden;
  border-radius: 6px;
}

.popup-over {
  overflow-y: auto;
  min-height: 20vh;
  max-height: 80vh;
}

.popup-over::-webkit-scrollbar {
  width: 0.5rem;
}

.popup-over::-webkit-scrollbar-thumb {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#9f040d),
    to(#9f040d)
  );
  background-image: linear-gradient(#9f040d, #9f040d);
  border-radius: 50px;
}

.popup-wrapper {
  width: 100%;
  min-height: 25vh;
  position: relative;
  background-color: #d9d9d9;
}

.popup-close {
  position: absolute !important;
  top: 1rem;
  right: 1rem;
  cursor: pointer;
  -webkit-transition: 0.6s ease-in-out;
  transition: 0.6s ease-in-out;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-justify-content: center;
  z-index: 3;
}

.popup-close:hover .icon {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.popup-close .icon {
  color: #ffffff;
  font-weight: 300;
  font-size: 3rem;
  transition: 0.6s ease-in-out;
  -webkit-transition: 0.6s ease-in-out;
  -moz-transition: 0.6s ease-in-out;
  -ms-transition: 0.6s ease-in-out;
  -o-transition: 0.6s ease-in-out;
  transition-delay: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  -o-transition-delay: 0s;
}
.popup form {
  position: relative;
  z-index: 1;
}
.Pd .wpcf7-response-output {
  text-align: center;
  padding: 1rem 0 !important;
  margin: -1rem 0 0 !important;
  border: none !important;
}
.success-bdy,
.Pd-bdy {
  background-color: #d9d9d9;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  gap: 24px;
  flex-direction: column;
}
.Pd-inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  gap: 16px;
  flex-direction: column;
}
.Pd-item {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  gap: 4px;
  flex-direction: column;
}
.Pd-ip {
  padding: 12px;
  font-size: 16px;
  font-family: "AvantGarde";
  color: #000;
  width: 100%;
}
.Pd-item .list {
  display: flex;
  display: -webkit-flex;
  gap: 60px;
}
.Pd-item.second {
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: left;
  gap: 16px;
}
.Pd-lbel {
  font-size: 16px;
  font-family: "AvantGarde";
  color: #000;
  width: fit-content;
}
.Pd-title {
  text-align: center;
  font-size: 40px;
  text-transform: uppercase;
}
.success-bdy .txt {
  font-size: 16px;
  font-family: "AvantGarde";
  color: #000;
}

@media screen and (max-width: 1200px) {
  .mb-60 {
    margin-bottom: 30px;
  }

  .pd-40 {
    padding: 20px 0;
  }
  .pd-60 {
    padding: 30px;
  }
  .mb-32 {
    margin-bottom: 16px;
  }

  .pl-80 {
    padding-left: 40px;
  }
  .intro-fl {
    flex-wrap: wrap;
  }
  .page-intro-title .head .t-title {
    font-size: 26px;
  }
  .title-pri::after {
    width: 80px;
    height: 40px;
    top: -20px;
  }
}
.intro-bdy-content.mona-content ul,
.intro-des .mona-content ul {
  padding: 0;
}
@media screen and (max-width: 750px) {
  .mb-60 {
    margin-bottom: 20px;
  }

  .pd-40 {
    padding: 12px 0;
  }
  .pd-60 {
    padding: 15px;
  }
  .mb-32 {
    margin-bottom: 12px;
  }

  .pl-80 {
    padding-left: 20px;
  }
  .intro-bdy {
    flex-direction: column;
  }
  .intro-des {
    width: 100%;
  }
  .title-pri {
    padding: 12px;
  }
  .title-pri .tag,
  .title-pri .tt {
    font-size: 18px;
  }
  .page-intro-sec.third {
    position: relative;
    /* color: #fff; */
    padding: 0;
  }

  .page-intro-sec.third .page-intro-wrap {
    margin-bottom: 3rem;
  }
  .page-intro-sec.third .container {
    flex-direction: column-reverse;
  }
  .page-intro-sec.third .page-intro-title {
    width: 100%;
    padding: 1rem 0;
    text-shadow: none;
  }
  .page-intro-sec.third .page-intro-img {
    margin: 0;
    width: 100%;
    position: static;
  }
  .page-intro-sec.third .main-title {
    color: #000;
  }
  .page-intro-sec.third .page-intro-img img {
    opacity: 1;
  }
  /* .page-intro-sec.third .page-intro-img{
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    background-color: transparent;
    z-index: -1;
  }
  .page-intro-sec.third .page-intro-wrap{
    background-color: rgba(0, 0, 0, 0.7);
    padding: 3rem 0;
  } */
  .page-intro-sec .page-intro-title .head {
    gap: 4px;
  }
  .page-intro-sec.third .page-intro-title .des .txt,
  .page-intro-sec.third .page-intro-title .des .ctact,
  .page-intro-sec.third .page-intro-title .des .item,
  .page-intro-sec.third .page-intro-title .head .txt {
    /* color: #ffffff; */
  }
  .page-intro-sec.third .page-intro-title .des .item::before {
    background-color: #fff;
  }
}
@media screen and (max-width: 450px) {
  .page-intro-sec.third .page-intro-wrap {
    padding: 1.5rem 0;
  }
  .page-intro-sec.third .page-intro-title .des .txt,
  .page-intro-sec.third .page-intro-title .des .ctact,
  .page-intro-sec.third .page-intro-title .des .item,
  .page-intro-sec.third .page-intro-title .head .txt {
    font-size: 14px;
  }
  .page-intro-sec.third .page-intro-title .des .ctact span {
    font-size: 18px;
  }
  .page-intro-title .head .t-title {
    font-size: 18px;
  }
}
.tts-row {
  display: flex;
  margin: 0 -12px;
  flex-wrap: wrap;
  row-gap: 50px;
}
.tts-row > .col {
  padding: 0 12px;
  width: calc(100% / 3);
}
.tts-it {
  display: flex;
  flex-direction: column;
  color: #fdfdfd;
  position: relative;
  z-index: 1;
}
.tts-it .b-img .inner {
  aspect-ratio: 3 / 4;
}
.tts-it .b-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.tts-it .b-ctn {
  display: flex;
  flex-direction: column;
  padding: 16px;
  background: #2b2b2b;
  color: #fff;
  gap: 8px;
  transition: 0.3s ease-in-out;
}
.tts-it .t-name {
  font-size: 18px;
  font-weight: 600;
}
.tts-it::before {
  content: "";
  position: absolute;
  width: 85px;
  height: 85px;
  bottom: -10px;
  right: -10px;
  background: #dcdcdc;
  z-index: -1;
}
.tts-it:hover .b-ctn {
  background: #be1823;
}
.tts-it .hidden-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.sec-tts {
  padding: 4rem 0;
}
.stt-head {
  display: flex;
  flex-direction: column;
}
.stt-head .t-name {
  font-size: 40px;
  font-weight: 600;
  color: #2b2b2b;
}
.stt-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
  row-gap: 30px;
}
.stt-row .col-left {
  padding: 0 12px;
  width: calc((8 / 12) * 100%);
}
.stt-row .col-right {
  padding: 0 12px;
  width: calc((4 / 12) * 100%);
}
.stt-head {
  padding: 40px 0;
  position: relative;
}
.sec-stt {
  overflow: hidden;
  padding: 100px 0;
}
.stt-head::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 150vw;
  transform: translateX(-50%);
  height: 100%;
  background: #eaeaeb;
  z-index: -1;
}
.sst-img {
  position: relative;
  top: -40px;
}
.sst-img .b-img {
  padding: 16px;
  background: rgba(165, 165, 165, 0.2);
}
.sst-img .inner {
  aspect-ratio: 3/4;
}
.sst-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.sst-info {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.sst-rl .t-head {
  position: relative;
}
.sst-rl .t-head .txt {
  font-size: 24px;
  font-weight: 600;
  background: #2b2b2b;
  margin-bottom: 16px;
  color: #fff;
  padding: 16px;
  max-width: 90%;
}
.sst-rl .t-head::before {
  content: "";
  position: absolute;
  top: -20px;
  right: 0;
  height: 80%;
  width: 25%;
  background: #d9d9d9;
  z-index: -1;
}
.sst-rl .b-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

@media screen and (max-width: 992px) {
  .tts-row > .col {
    width: 50%;
  }
  .tts-it .t-name {
    font-size: 18px;
  }
  .stt-row > .col {
    width: 100%;
  }
  .sst-img.is-pc {
    display: none;
  }
  .stt-head {
    width: 28rem;
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
  }
  .sst-img {
    top: 0;
  }
  .sec-stt {
    padding: 40px 0;
  }
}
@media screen and (min-width: 993px) {
  .sst-img.is-mb {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .tts-row > .col {
    width: 100%;
  }
}
